/* Sticky Footer */
/*-------------------------------------------------------------------------------*/
/* line 5, ../sass/nanogen/global/_sticky-footer.scss */
html, body {
  height: 100%;
}

@media (min-width: 1200px) {
  /* line 9, ../sass/nanogen/global/_sticky-footer.scss */
  .wrapper {
    min-height: 100%;
    height: auto;
  }

  /* line 11, ../sass/nanogen/global/_sticky-footer.scss */
  .content-wrapper {
    overflow: auto;
    padding-bottom: 382px;
  }

  /* line 16, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper {
    position: relative;
    margin-top: -382px;
    /* negative value of footer height */
    height: 382px;
    clear: both;
  }
}
/* Cool Footer customizing */
/*-------------------------------------------------------------------------------*/
/* line 27, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper {
  background: #1F2024;
  padding: 3.75em 0 1.75em;
  font-weight: 400;
  color: #E4E7EB;
  padding-bottom: 0px;
}
/* line 32, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper ul {
  list-style: none;
  text-align: center;
}
/* line 34, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper a {
  color: #E4E7EB;
}
/* line 35, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper a:hover {
  color: #83838F;
  text-decoration: none;
}
/* line 38, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .footer-legal-links {
  font-size: 0.699em;
}
/* line 39, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .footer-legal-links li {
  margin-right: 0.2em;
  margin-top: 0.7em;
  margin-bottom: 0em;
}
/* line 42, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer {
  background: #1B1B1B;
  text-transform: uppercase;
  border-top: solid 1px #3C3C42;
  margin-top: 3.75em;
  margin-bottom: 0em;
  padding: 1.75em 0;
}
/* line 46, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer .social {
  font-size: 50px;
  line-height: 38px;
  text-align: center;
}
/* line 47, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer .social .fb:hover {
  color: #009AF1;
}
/* line 48, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer .social .gp:hover {
  color: #FF4841;
}
/* line 49, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer .social .tw:hover {
  color: #00C1F1;
}
/* line 50, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper footer .social .yt:hover {
  color: #FF4841;
}
/* line 54, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .logo-footer {
  padding-right: 0px;
  padding-bottom: 5px;
}
/* line 54, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .logo-footer img {
  width: 105px;
  margin: 0 auto;
  display: block;
}
/* line 59, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .copyright-footer {
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 0.625em;
  color: #83838F;
  text-align: center;
}
/* line 67, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap {
  min-height: 172px;
}
/* line 68, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap ul {
  padding-left: 0px;
  font-size: 0.899em;
}
/* line 69, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap ul .head {
  font-size: 1.1em;
  padding-bottom: 15px;
  color: #83838F;
}
/* line 70, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap ul li {
  padding-top: 3px;
  padding-bottom: 3px;
}
/* line 74, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap .country-selector .flag {
  margin-right: 10px;
}
/* line 75, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap .country-selector .btn-default {
  background-color: #3C3C42;
  border-color: #3C3C42;
  color: #E4E7EB;
}
/* line 75, ../sass/nanogen/global/_sticky-footer.scss */
.footer-wrapper .sitemap .country-selector .btn-default:hover {
  background-color: #504D56;
  border-color: #504D56;
}
@media (min-width: 1200px) {
  /* line 85, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper ul {
    text-align: left;
  }
  /* line 87, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper .copyright-footer {
    padding-left: 0px;
    text-align: left;
  }
  /* line 89, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper .logo-footer {
    width: 22%;
  }
  /* line 89, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper .logo-footer img {
    width: 90%;
    margin: 0;
  }
  /* line 91, ../sass/nanogen/global/_sticky-footer.scss */
  .footer-wrapper .social {
    text-align: right;
    margin-top: 5px;
  }
}

/* line 32, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-handle:before, .twentytwenty-handle:after {
  content: " ";
  display: block;
  width: 3px;
  background: white;
  height: 9999px;
  position: absolute;
  left: 50%;
  margin-left: -1.5px;
  z-index: 30;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 45, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* line 52, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

/* line 54, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label, .twentytwenty-after-label {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
}

/* line 56, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  color: white;
  font-size: 13px;
  letter-spacing: 0.1em;
}

/* line 62, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 50%;
  margin-top: -19px;
  line-height: 38px;
  padding: 0 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* line 72, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-left-arrow, .twentytwenty-right-arrow {
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute;
  top: 50%;
  margin-top: -6px;
}

/* line 82, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-container {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
}
/* line 89, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-container img {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
}
/* line 97, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-container.active .twentytwenty-overlay, .twentytwenty-container.active :hover.twentytwenty-overlay {
  background: rgba(0, 0, 0, 0);
}
/* line 100, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label, .twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label {
  opacity: 0;
}
/* line 102, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-container * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 106, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label {
  opacity: 0;
}
/* line 112, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before-label:before {
  content: "Before";
  left: 10px;
  text-transform: uppercase;
}

/* line 122, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-after-label {
  opacity: 0;
}
/* line 128, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-after-label:before {
  content: "After";
  right: 10px;
  text-transform: uppercase;
}

/* line 138, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-overlay {
  -webkit-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
  background: rgba(0, 0, 0, 0);
  z-index: 25;
}
/* line 145, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-overlay:hover {
  background: rgba(0, 0, 0, 0.5);
}
/* line 147, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-overlay:hover .twentytwenty-after-label {
  opacity: 1;
}
/* line 148, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-overlay:hover .twentytwenty-before-label {
  opacity: 1;
}

/* line 152, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-before {
  z-index: 20;
}

/* line 153, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-after {
  z-index: 10;
}

/* line 156, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-handle {
  height: 38px;
  width: 38px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border: 3px solid white;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  z-index: 40;
  cursor: pointer;
}
/* line 170, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-handle:before {
  bottom: 50%;
  margin-bottom: 22px;
  -webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 177, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-handle:after {
  top: 50%;
  margin-top: 22px;
  -webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 186, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-left-arrow {
  border-right: 6px solid white;
  left: 50%;
  margin-left: -17px;
}

/* line 194, ../sass/nanogen/global/_twentytwenty.scss */
.twentytwenty-right-arrow {
  border-left: 6px solid white;
  right: 50%;
  margin-right: -17px;
}

/* line 204, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-handle:before, .ba-men .twentytwenty-handle:after {
  background: #0167a6;
}
/* line 205, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-right-arrow {
  border-left: 6px solid #0167a6;
}
/* line 206, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-left-arrow {
  border-right: 6px solid #0167a6;
}
/* line 207, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-handle {
  border: 3px solid #0167a6;
}
/* line 208, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-handle:before {
  -webkit-box-shadow: 0 3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 209, ../sass/nanogen/global/_twentytwenty.scss */
.ba-men .twentytwenty-handle:after {
  -webkit-box-shadow: 0 -3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 #0167a6, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 214, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-handle:before, .ba-women .twentytwenty-handle:after {
  background: #7a003c;
}
/* line 215, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-right-arrow {
  border-left: 6px solid #7a003c;
}
/* line 216, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-left-arrow {
  border-right: 6px solid #7a003c;
}
/* line 217, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-handle {
  border: 3px solid #7a003c;
}
/* line 218, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-handle:before {
  -webkit-box-shadow: 0 3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 219, ../sass/nanogen/global/_twentytwenty.scss */
.ba-women .twentytwenty-handle:after {
  -webkit-box-shadow: 0 -3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 #7a003c, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 225, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-handle:before, .inverse .twentytwenty-handle:after {
  background: #444444;
}
/* line 226, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-right-arrow {
  border-left: 6px solid #444444;
}
/* line 227, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-left-arrow {
  border-right: 6px solid #444444;
}
/* line 228, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-handle {
  border: 3px solid #444444;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 230, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-handle:before {
  -webkit-box-shadow: 0 3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 231, ../sass/nanogen/global/_twentytwenty.scss */
.inverse .twentytwenty-handle:after {
  -webkit-box-shadow: 0 -3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 #444444, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 236, ../sass/nanogen/global/_twentytwenty.scss */
.ba:after {
  text-transform: uppercase;
  z-index: 1;
  content: "click and slide";
  position: absolute;
  bottom: -26px;
  text-align: center;
  width: 100%;
  left: 0px;
}

/* line 1, ../sass/nanogen/global/_links.scss */
a {
  -webkit-transition: background-color 0.25s linear, border-color 0.25s linear, opacity 0.25s linear, color 0.25s linear;
  transition: background-color 0.25s linear, border-color 0.25s linear, opacity 0.25s linear, color 0.25s linear;
}

/* line 1, ../sass/nanogen/global/_flags.scss */
.flag {
  width: 16px;
  height: 11px;
  display: inline-block;
  background: url("../images/flags.png") no-repeat;
}

/* line 10, ../sass/nanogen/global/_flags.scss */
.flag.flag-ad {
  background-position: -16px 0;
}
/* line 11, ../sass/nanogen/global/_flags.scss */
.flag.flag-ae {
  background-position: -32px 0;
}
/* line 12, ../sass/nanogen/global/_flags.scss */
.flag.flag-af {
  background-position: -48px 0;
}
/* line 13, ../sass/nanogen/global/_flags.scss */
.flag.flag-ag {
  background-position: -64px 0;
}
/* line 14, ../sass/nanogen/global/_flags.scss */
.flag.flag-ai {
  background-position: -80px 0;
}
/* line 15, ../sass/nanogen/global/_flags.scss */
.flag.flag-al {
  background-position: -96px 0;
}
/* line 16, ../sass/nanogen/global/_flags.scss */
.flag.flag-am {
  background-position: -112px 0;
}
/* line 17, ../sass/nanogen/global/_flags.scss */
.flag.flag-an {
  background-position: -128px 0;
}
/* line 18, ../sass/nanogen/global/_flags.scss */
.flag.flag-ao {
  background-position: -144px 0;
}
/* line 19, ../sass/nanogen/global/_flags.scss */
.flag.flag-ar {
  background-position: -160px 0;
}
/* line 20, ../sass/nanogen/global/_flags.scss */
.flag.flag-as {
  background-position: -176px 0;
}
/* line 21, ../sass/nanogen/global/_flags.scss */
.flag.flag-at {
  background-position: -192px 0;
}
/* line 22, ../sass/nanogen/global/_flags.scss */
.flag.flag-au {
  background-position: -208px 0;
}
/* line 23, ../sass/nanogen/global/_flags.scss */
.flag.flag-aw {
  background-position: -224px 0;
}
/* line 24, ../sass/nanogen/global/_flags.scss */
.flag.flag-az {
  background-position: -240px 0;
}
/* line 25, ../sass/nanogen/global/_flags.scss */
.flag.flag-ba {
  background-position: 0 -11px;
}
/* line 26, ../sass/nanogen/global/_flags.scss */
.flag.flag-bb {
  background-position: -16px -11px;
}
/* line 27, ../sass/nanogen/global/_flags.scss */
.flag.flag-bd {
  background-position: -32px -11px;
}
/* line 28, ../sass/nanogen/global/_flags.scss */
.flag.flag-be {
  background-position: -48px -11px;
}
/* line 29, ../sass/nanogen/global/_flags.scss */
.flag.flag-bf {
  background-position: -64px -11px;
}
/* line 30, ../sass/nanogen/global/_flags.scss */
.flag.flag-bg {
  background-position: -80px -11px;
}
/* line 31, ../sass/nanogen/global/_flags.scss */
.flag.flag-bh {
  background-position: -96px -11px;
}
/* line 32, ../sass/nanogen/global/_flags.scss */
.flag.flag-bi {
  background-position: -112px -11px;
}
/* line 33, ../sass/nanogen/global/_flags.scss */
.flag.flag-bj {
  background-position: -128px -11px;
}
/* line 34, ../sass/nanogen/global/_flags.scss */
.flag.flag-bm {
  background-position: -144px -11px;
}
/* line 35, ../sass/nanogen/global/_flags.scss */
.flag.flag-bn {
  background-position: -160px -11px;
}
/* line 36, ../sass/nanogen/global/_flags.scss */
.flag.flag-bo {
  background-position: -176px -11px;
}
/* line 37, ../sass/nanogen/global/_flags.scss */
.flag.flag-br {
  background-position: -192px -11px;
}
/* line 38, ../sass/nanogen/global/_flags.scss */
.flag.flag-bs {
  background-position: -208px -11px;
}
/* line 39, ../sass/nanogen/global/_flags.scss */
.flag.flag-bt {
  background-position: -224px -11px;
}
/* line 40, ../sass/nanogen/global/_flags.scss */
.flag.flag-bv {
  background-position: -240px -11px;
}
/* line 41, ../sass/nanogen/global/_flags.scss */
.flag.flag-bw {
  background-position: 0 -22px;
}
/* line 42, ../sass/nanogen/global/_flags.scss */
.flag.flag-by {
  background-position: -16px -22px;
}
/* line 43, ../sass/nanogen/global/_flags.scss */
.flag.flag-bz {
  background-position: -32px -22px;
}
/* line 44, ../sass/nanogen/global/_flags.scss */
.flag.flag-ca {
  background-position: -48px -22px;
}
/* line 45, ../sass/nanogen/global/_flags.scss */
.flag.flag-catalonia {
  background-position: -64px -22px;
}
/* line 46, ../sass/nanogen/global/_flags.scss */
.flag.flag-cd {
  background-position: -80px -22px;
}
/* line 47, ../sass/nanogen/global/_flags.scss */
.flag.flag-cf {
  background-position: -96px -22px;
}
/* line 48, ../sass/nanogen/global/_flags.scss */
.flag.flag-cg {
  background-position: -112px -22px;
}
/* line 49, ../sass/nanogen/global/_flags.scss */
.flag.flag-ch {
  background-position: -128px -22px;
}
/* line 50, ../sass/nanogen/global/_flags.scss */
.flag.flag-ci {
  background-position: -144px -22px;
}
/* line 51, ../sass/nanogen/global/_flags.scss */
.flag.flag-ck {
  background-position: -160px -22px;
}
/* line 52, ../sass/nanogen/global/_flags.scss */
.flag.flag-cl {
  background-position: -176px -22px;
}
/* line 53, ../sass/nanogen/global/_flags.scss */
.flag.flag-cm {
  background-position: -192px -22px;
}
/* line 54, ../sass/nanogen/global/_flags.scss */
.flag.flag-cn {
  background-position: -208px -22px;
}
/* line 55, ../sass/nanogen/global/_flags.scss */
.flag.flag-co {
  background-position: -224px -22px;
}
/* line 56, ../sass/nanogen/global/_flags.scss */
.flag.flag-cr {
  background-position: -240px -22px;
}
/* line 57, ../sass/nanogen/global/_flags.scss */
.flag.flag-cu {
  background-position: 0 -33px;
}
/* line 58, ../sass/nanogen/global/_flags.scss */
.flag.flag-cv {
  background-position: -16px -33px;
}
/* line 59, ../sass/nanogen/global/_flags.scss */
.flag.flag-cw {
  background-position: -32px -33px;
}
/* line 60, ../sass/nanogen/global/_flags.scss */
.flag.flag-cy {
  background-position: -48px -33px;
}
/* line 61, ../sass/nanogen/global/_flags.scss */
.flag.flag-cz {
  background-position: -64px -33px;
}
/* line 62, ../sass/nanogen/global/_flags.scss */
.flag.flag-de {
  background-position: -80px -33px;
}
/* line 63, ../sass/nanogen/global/_flags.scss */
.flag.flag-dj {
  background-position: -96px -33px;
}
/* line 64, ../sass/nanogen/global/_flags.scss */
.flag.flag-dk {
  background-position: -112px -33px;
}
/* line 65, ../sass/nanogen/global/_flags.scss */
.flag.flag-dm {
  background-position: -128px -33px;
}
/* line 66, ../sass/nanogen/global/_flags.scss */
.flag.flag-do {
  background-position: -144px -33px;
}
/* line 67, ../sass/nanogen/global/_flags.scss */
.flag.flag-dz {
  background-position: -160px -33px;
}
/* line 68, ../sass/nanogen/global/_flags.scss */
.flag.flag-ec {
  background-position: -176px -33px;
}
/* line 69, ../sass/nanogen/global/_flags.scss */
.flag.flag-ee {
  background-position: -192px -33px;
}
/* line 70, ../sass/nanogen/global/_flags.scss */
.flag.flag-eg {
  background-position: -208px -33px;
}
/* line 71, ../sass/nanogen/global/_flags.scss */
.flag.flag-eh {
  background-position: -224px -33px;
}
/* line 72, ../sass/nanogen/global/_flags.scss */
.flag.flag-england {
  background-position: -240px -33px;
}
/* line 73, ../sass/nanogen/global/_flags.scss */
.flag.flag-er {
  background-position: 0 -44px;
}
/* line 74, ../sass/nanogen/global/_flags.scss */
.flag.flag-es {
  background-position: -16px -44px;
}
/* line 75, ../sass/nanogen/global/_flags.scss */
.flag.flag-et {
  background-position: -32px -44px;
}
/* line 76, ../sass/nanogen/global/_flags.scss */
.flag.flag-eu {
  background-position: -48px -44px;
}
/* line 77, ../sass/nanogen/global/_flags.scss */
.flag.flag-fi {
  background-position: -64px -44px;
}
/* line 78, ../sass/nanogen/global/_flags.scss */
.flag.flag-fj {
  background-position: -80px -44px;
}
/* line 79, ../sass/nanogen/global/_flags.scss */
.flag.flag-fk {
  background-position: -96px -44px;
}
/* line 80, ../sass/nanogen/global/_flags.scss */
.flag.flag-fm {
  background-position: -112px -44px;
}
/* line 81, ../sass/nanogen/global/_flags.scss */
.flag.flag-fo {
  background-position: -128px -44px;
}
/* line 82, ../sass/nanogen/global/_flags.scss */
.flag.flag-fr {
  background-position: -144px -44px;
}
/* line 83, ../sass/nanogen/global/_flags.scss */
.flag.flag-ga {
  background-position: -160px -44px;
}
/* line 84, ../sass/nanogen/global/_flags.scss */
.flag.flag-gb {
  background-position: -176px -44px;
}
/* line 85, ../sass/nanogen/global/_flags.scss */
.flag.flag-gd {
  background-position: -192px -44px;
}
/* line 86, ../sass/nanogen/global/_flags.scss */
.flag.flag-ge {
  background-position: -208px -44px;
}
/* line 87, ../sass/nanogen/global/_flags.scss */
.flag.flag-gf {
  background-position: -224px -44px;
}
/* line 88, ../sass/nanogen/global/_flags.scss */
.flag.flag-gg {
  background-position: -240px -44px;
}
/* line 89, ../sass/nanogen/global/_flags.scss */
.flag.flag-gh {
  background-position: 0 -55px;
}
/* line 90, ../sass/nanogen/global/_flags.scss */
.flag.flag-gi {
  background-position: -16px -55px;
}
/* line 91, ../sass/nanogen/global/_flags.scss */
.flag.flag-gl {
  background-position: -32px -55px;
}
/* line 92, ../sass/nanogen/global/_flags.scss */
.flag.flag-gm {
  background-position: -48px -55px;
}
/* line 93, ../sass/nanogen/global/_flags.scss */
.flag.flag-gn {
  background-position: -64px -55px;
}
/* line 94, ../sass/nanogen/global/_flags.scss */
.flag.flag-gp {
  background-position: -80px -55px;
}
/* line 95, ../sass/nanogen/global/_flags.scss */
.flag.flag-gq {
  background-position: -96px -55px;
}
/* line 96, ../sass/nanogen/global/_flags.scss */
.flag.flag-gr {
  background-position: -112px -55px;
}
/* line 97, ../sass/nanogen/global/_flags.scss */
.flag.flag-gs {
  background-position: -128px -55px;
}
/* line 98, ../sass/nanogen/global/_flags.scss */
.flag.flag-gt {
  background-position: -144px -55px;
}
/* line 99, ../sass/nanogen/global/_flags.scss */
.flag.flag-gu {
  background-position: -160px -55px;
}
/* line 100, ../sass/nanogen/global/_flags.scss */
.flag.flag-gw {
  background-position: -176px -55px;
}
/* line 101, ../sass/nanogen/global/_flags.scss */
.flag.flag-gy {
  background-position: -192px -55px;
}
/* line 102, ../sass/nanogen/global/_flags.scss */
.flag.flag-hk {
  background-position: -208px -55px;
}
/* line 103, ../sass/nanogen/global/_flags.scss */
.flag.flag-hm {
  background-position: -224px -55px;
}
/* line 104, ../sass/nanogen/global/_flags.scss */
.flag.flag-hn {
  background-position: -240px -55px;
}
/* line 105, ../sass/nanogen/global/_flags.scss */
.flag.flag-hr {
  background-position: 0 -66px;
}
/* line 106, ../sass/nanogen/global/_flags.scss */
.flag.flag-ht {
  background-position: -16px -66px;
}
/* line 107, ../sass/nanogen/global/_flags.scss */
.flag.flag-hu {
  background-position: -32px -66px;
}
/* line 108, ../sass/nanogen/global/_flags.scss */
.flag.flag-ic {
  background-position: -48px -66px;
}
/* line 109, ../sass/nanogen/global/_flags.scss */
.flag.flag-id {
  background-position: -64px -66px;
}
/* line 110, ../sass/nanogen/global/_flags.scss */
.flag.flag-ie {
  background-position: -80px -66px;
}
/* line 111, ../sass/nanogen/global/_flags.scss */
.flag.flag-il {
  background-position: -96px -66px;
}
/* line 112, ../sass/nanogen/global/_flags.scss */
.flag.flag-im {
  background-position: -112px -66px;
}
/* line 113, ../sass/nanogen/global/_flags.scss */
.flag.flag-in {
  background-position: -128px -66px;
}
/* line 114, ../sass/nanogen/global/_flags.scss */
.flag.flag-io {
  background-position: -144px -66px;
}
/* line 115, ../sass/nanogen/global/_flags.scss */
.flag.flag-iq {
  background-position: -160px -66px;
}
/* line 116, ../sass/nanogen/global/_flags.scss */
.flag.flag-ir {
  background-position: -176px -66px;
}
/* line 117, ../sass/nanogen/global/_flags.scss */
.flag.flag-is {
  background-position: -192px -66px;
}
/* line 118, ../sass/nanogen/global/_flags.scss */
.flag.flag-it {
  background-position: -208px -66px;
}
/* line 119, ../sass/nanogen/global/_flags.scss */
.flag.flag-je {
  background-position: -224px -66px;
}
/* line 120, ../sass/nanogen/global/_flags.scss */
.flag.flag-jm {
  background-position: -240px -66px;
}
/* line 121, ../sass/nanogen/global/_flags.scss */
.flag.flag-jo {
  background-position: 0 -77px;
}
/* line 122, ../sass/nanogen/global/_flags.scss */
.flag.flag-jp {
  background-position: -16px -77px;
}
/* line 123, ../sass/nanogen/global/_flags.scss */
.flag.flag-ke {
  background-position: -32px -77px;
}
/* line 124, ../sass/nanogen/global/_flags.scss */
.flag.flag-kg {
  background-position: -48px -77px;
}
/* line 125, ../sass/nanogen/global/_flags.scss */
.flag.flag-kh {
  background-position: -64px -77px;
}
/* line 126, ../sass/nanogen/global/_flags.scss */
.flag.flag-ki {
  background-position: -80px -77px;
}
/* line 127, ../sass/nanogen/global/_flags.scss */
.flag.flag-km {
  background-position: -96px -77px;
}
/* line 128, ../sass/nanogen/global/_flags.scss */
.flag.flag-kn {
  background-position: -112px -77px;
}
/* line 129, ../sass/nanogen/global/_flags.scss */
.flag.flag-kp {
  background-position: -128px -77px;
}
/* line 130, ../sass/nanogen/global/_flags.scss */
.flag.flag-kr {
  background-position: -144px -77px;
}
/* line 131, ../sass/nanogen/global/_flags.scss */
.flag.flag-kurdistan {
  background-position: -160px -77px;
}
/* line 132, ../sass/nanogen/global/_flags.scss */
.flag.flag-kw {
  background-position: -176px -77px;
}
/* line 133, ../sass/nanogen/global/_flags.scss */
.flag.flag-ky {
  background-position: -192px -77px;
}
/* line 134, ../sass/nanogen/global/_flags.scss */
.flag.flag-kz {
  background-position: -208px -77px;
}
/* line 135, ../sass/nanogen/global/_flags.scss */
.flag.flag-la {
  background-position: -224px -77px;
}
/* line 136, ../sass/nanogen/global/_flags.scss */
.flag.flag-lb {
  background-position: -240px -77px;
}
/* line 137, ../sass/nanogen/global/_flags.scss */
.flag.flag-lc {
  background-position: 0 -88px;
}
/* line 138, ../sass/nanogen/global/_flags.scss */
.flag.flag-li {
  background-position: -16px -88px;
}
/* line 139, ../sass/nanogen/global/_flags.scss */
.flag.flag-lk {
  background-position: -32px -88px;
}
/* line 140, ../sass/nanogen/global/_flags.scss */
.flag.flag-lr {
  background-position: -48px -88px;
}
/* line 141, ../sass/nanogen/global/_flags.scss */
.flag.flag-ls {
  background-position: -64px -88px;
}
/* line 142, ../sass/nanogen/global/_flags.scss */
.flag.flag-lt {
  background-position: -80px -88px;
}
/* line 143, ../sass/nanogen/global/_flags.scss */
.flag.flag-lu {
  background-position: -96px -88px;
}
/* line 144, ../sass/nanogen/global/_flags.scss */
.flag.flag-lv {
  background-position: -112px -88px;
}
/* line 145, ../sass/nanogen/global/_flags.scss */
.flag.flag-ly {
  background-position: -128px -88px;
}
/* line 146, ../sass/nanogen/global/_flags.scss */
.flag.flag-ma {
  background-position: -144px -88px;
}
/* line 147, ../sass/nanogen/global/_flags.scss */
.flag.flag-mc {
  background-position: -160px -88px;
}
/* line 148, ../sass/nanogen/global/_flags.scss */
.flag.flag-md {
  background-position: -176px -88px;
}
/* line 149, ../sass/nanogen/global/_flags.scss */
.flag.flag-me {
  background-position: -192px -88px;
}
/* line 150, ../sass/nanogen/global/_flags.scss */
.flag.flag-mg {
  background-position: -208px -88px;
}
/* line 151, ../sass/nanogen/global/_flags.scss */
.flag.flag-mh {
  background-position: -224px -88px;
}
/* line 152, ../sass/nanogen/global/_flags.scss */
.flag.flag-mk {
  background-position: -240px -88px;
}
/* line 153, ../sass/nanogen/global/_flags.scss */
.flag.flag-ml {
  background-position: 0 -99px;
}
/* line 154, ../sass/nanogen/global/_flags.scss */
.flag.flag-mm {
  background-position: -16px -99px;
}
/* line 155, ../sass/nanogen/global/_flags.scss */
.flag.flag-mn {
  background-position: -32px -99px;
}
/* line 156, ../sass/nanogen/global/_flags.scss */
.flag.flag-mo {
  background-position: -48px -99px;
}
/* line 157, ../sass/nanogen/global/_flags.scss */
.flag.flag-mp {
  background-position: -64px -99px;
}
/* line 158, ../sass/nanogen/global/_flags.scss */
.flag.flag-mq {
  background-position: -80px -99px;
}
/* line 159, ../sass/nanogen/global/_flags.scss */
.flag.flag-mr {
  background-position: -96px -99px;
}
/* line 160, ../sass/nanogen/global/_flags.scss */
.flag.flag-ms {
  background-position: -112px -99px;
}
/* line 161, ../sass/nanogen/global/_flags.scss */
.flag.flag-mt {
  background-position: -128px -99px;
}
/* line 162, ../sass/nanogen/global/_flags.scss */
.flag.flag-mu {
  background-position: -144px -99px;
}
/* line 163, ../sass/nanogen/global/_flags.scss */
.flag.flag-mv {
  background-position: -160px -99px;
}
/* line 164, ../sass/nanogen/global/_flags.scss */
.flag.flag-mw {
  background-position: -176px -99px;
}
/* line 165, ../sass/nanogen/global/_flags.scss */
.flag.flag-mx {
  background-position: -192px -99px;
}
/* line 166, ../sass/nanogen/global/_flags.scss */
.flag.flag-my {
  background-position: -208px -99px;
}
/* line 167, ../sass/nanogen/global/_flags.scss */
.flag.flag-mz {
  background-position: -224px -99px;
}
/* line 168, ../sass/nanogen/global/_flags.scss */
.flag.flag-na {
  background-position: -240px -99px;
}
/* line 169, ../sass/nanogen/global/_flags.scss */
.flag.flag-nc {
  background-position: 0 -110px;
}
/* line 170, ../sass/nanogen/global/_flags.scss */
.flag.flag-ne {
  background-position: -16px -110px;
}
/* line 171, ../sass/nanogen/global/_flags.scss */
.flag.flag-nf {
  background-position: -32px -110px;
}
/* line 172, ../sass/nanogen/global/_flags.scss */
.flag.flag-ng {
  background-position: -48px -110px;
}
/* line 173, ../sass/nanogen/global/_flags.scss */
.flag.flag-ni {
  background-position: -64px -110px;
}
/* line 174, ../sass/nanogen/global/_flags.scss */
.flag.flag-nl {
  background-position: -80px -110px;
}
/* line 175, ../sass/nanogen/global/_flags.scss */
.flag.flag-no {
  background-position: -96px -110px;
}
/* line 176, ../sass/nanogen/global/_flags.scss */
.flag.flag-np {
  background-position: -112px -110px;
}
/* line 177, ../sass/nanogen/global/_flags.scss */
.flag.flag-nr {
  background-position: -128px -110px;
}
/* line 178, ../sass/nanogen/global/_flags.scss */
.flag.flag-nu {
  background-position: -144px -110px;
}
/* line 179, ../sass/nanogen/global/_flags.scss */
.flag.flag-nz {
  background-position: -160px -110px;
}
/* line 180, ../sass/nanogen/global/_flags.scss */
.flag.flag-om {
  background-position: -176px -110px;
}
/* line 181, ../sass/nanogen/global/_flags.scss */
.flag.flag-pa {
  background-position: -192px -110px;
}
/* line 182, ../sass/nanogen/global/_flags.scss */
.flag.flag-pe {
  background-position: -208px -110px;
}
/* line 183, ../sass/nanogen/global/_flags.scss */
.flag.flag-pf {
  background-position: -224px -110px;
}
/* line 184, ../sass/nanogen/global/_flags.scss */
.flag.flag-pg {
  background-position: -240px -110px;
}
/* line 185, ../sass/nanogen/global/_flags.scss */
.flag.flag-ph {
  background-position: 0 -121px;
}
/* line 186, ../sass/nanogen/global/_flags.scss */
.flag.flag-pk {
  background-position: -16px -121px;
}
/* line 187, ../sass/nanogen/global/_flags.scss */
.flag.flag-pl {
  background-position: -32px -121px;
}
/* line 188, ../sass/nanogen/global/_flags.scss */
.flag.flag-pm {
  background-position: -48px -121px;
}
/* line 189, ../sass/nanogen/global/_flags.scss */
.flag.flag-pn {
  background-position: -64px -121px;
}
/* line 190, ../sass/nanogen/global/_flags.scss */
.flag.flag-pr {
  background-position: -80px -121px;
}
/* line 191, ../sass/nanogen/global/_flags.scss */
.flag.flag-ps {
  background-position: -96px -121px;
}
/* line 192, ../sass/nanogen/global/_flags.scss */
.flag.flag-pt {
  background-position: -112px -121px;
}
/* line 193, ../sass/nanogen/global/_flags.scss */
.flag.flag-pw {
  background-position: -128px -121px;
}
/* line 194, ../sass/nanogen/global/_flags.scss */
.flag.flag-py {
  background-position: -144px -121px;
}
/* line 195, ../sass/nanogen/global/_flags.scss */
.flag.flag-qa {
  background-position: -160px -121px;
}
/* line 196, ../sass/nanogen/global/_flags.scss */
.flag.flag-re {
  background-position: -176px -121px;
}
/* line 197, ../sass/nanogen/global/_flags.scss */
.flag.flag-ro {
  background-position: -192px -121px;
}
/* line 198, ../sass/nanogen/global/_flags.scss */
.flag.flag-rs {
  background-position: -208px -121px;
}
/* line 199, ../sass/nanogen/global/_flags.scss */
.flag.flag-ru {
  background-position: -224px -121px;
}
/* line 200, ../sass/nanogen/global/_flags.scss */
.flag.flag-rw {
  background-position: -240px -121px;
}
/* line 201, ../sass/nanogen/global/_flags.scss */
.flag.flag-sa {
  background-position: 0 -132px;
}
/* line 202, ../sass/nanogen/global/_flags.scss */
.flag.flag-sb {
  background-position: -16px -132px;
}
/* line 203, ../sass/nanogen/global/_flags.scss */
.flag.flag-sc {
  background-position: -32px -132px;
}
/* line 204, ../sass/nanogen/global/_flags.scss */
.flag.flag-scotland {
  background-position: -48px -132px;
}
/* line 205, ../sass/nanogen/global/_flags.scss */
.flag.flag-sd {
  background-position: -64px -132px;
}
/* line 206, ../sass/nanogen/global/_flags.scss */
.flag.flag-se {
  background-position: -80px -132px;
}
/* line 207, ../sass/nanogen/global/_flags.scss */
.flag.flag-sg {
  background-position: -96px -132px;
}
/* line 208, ../sass/nanogen/global/_flags.scss */
.flag.flag-sh {
  background-position: -112px -132px;
}
/* line 209, ../sass/nanogen/global/_flags.scss */
.flag.flag-si {
  background-position: -128px -132px;
}
/* line 210, ../sass/nanogen/global/_flags.scss */
.flag.flag-sk {
  background-position: -144px -132px;
}
/* line 211, ../sass/nanogen/global/_flags.scss */
.flag.flag-sl {
  background-position: -160px -132px;
}
/* line 212, ../sass/nanogen/global/_flags.scss */
.flag.flag-sm {
  background-position: -176px -132px;
}
/* line 213, ../sass/nanogen/global/_flags.scss */
.flag.flag-sn {
  background-position: -192px -132px;
}
/* line 214, ../sass/nanogen/global/_flags.scss */
.flag.flag-so {
  background-position: -208px -132px;
}
/* line 215, ../sass/nanogen/global/_flags.scss */
.flag.flag-somaliland {
  background-position: -224px -132px;
}
/* line 216, ../sass/nanogen/global/_flags.scss */
.flag.flag-sr {
  background-position: -240px -132px;
}
/* line 217, ../sass/nanogen/global/_flags.scss */
.flag.flag-ss {
  background-position: 0 -143px;
}
/* line 218, ../sass/nanogen/global/_flags.scss */
.flag.flag-st {
  background-position: -16px -143px;
}
/* line 219, ../sass/nanogen/global/_flags.scss */
.flag.flag-sv {
  background-position: -32px -143px;
}
/* line 220, ../sass/nanogen/global/_flags.scss */
.flag.flag-sx {
  background-position: -48px -143px;
}
/* line 221, ../sass/nanogen/global/_flags.scss */
.flag.flag-sy {
  background-position: -64px -143px;
}
/* line 222, ../sass/nanogen/global/_flags.scss */
.flag.flag-sz {
  background-position: -80px -143px;
}
/* line 223, ../sass/nanogen/global/_flags.scss */
.flag.flag-tc {
  background-position: -96px -143px;
}
/* line 224, ../sass/nanogen/global/_flags.scss */
.flag.flag-td {
  background-position: -112px -143px;
}
/* line 225, ../sass/nanogen/global/_flags.scss */
.flag.flag-tf {
  background-position: -128px -143px;
}
/* line 226, ../sass/nanogen/global/_flags.scss */
.flag.flag-tg {
  background-position: -144px -143px;
}
/* line 227, ../sass/nanogen/global/_flags.scss */
.flag.flag-th {
  background-position: -160px -143px;
}
/* line 228, ../sass/nanogen/global/_flags.scss */
.flag.flag-tj {
  background-position: -176px -143px;
}
/* line 229, ../sass/nanogen/global/_flags.scss */
.flag.flag-tk {
  background-position: -192px -143px;
}
/* line 230, ../sass/nanogen/global/_flags.scss */
.flag.flag-tl {
  background-position: -208px -143px;
}
/* line 231, ../sass/nanogen/global/_flags.scss */
.flag.flag-tm {
  background-position: -224px -143px;
}
/* line 232, ../sass/nanogen/global/_flags.scss */
.flag.flag-tn {
  background-position: -240px -143px;
}
/* line 233, ../sass/nanogen/global/_flags.scss */
.flag.flag-to {
  background-position: 0 -154px;
}
/* line 234, ../sass/nanogen/global/_flags.scss */
.flag.flag-tr {
  background-position: -16px -154px;
}
/* line 235, ../sass/nanogen/global/_flags.scss */
.flag.flag-tt {
  background-position: -32px -154px;
}
/* line 236, ../sass/nanogen/global/_flags.scss */
.flag.flag-tv {
  background-position: -48px -154px;
}
/* line 237, ../sass/nanogen/global/_flags.scss */
.flag.flag-tw {
  background-position: -64px -154px;
}
/* line 238, ../sass/nanogen/global/_flags.scss */
.flag.flag-tz {
  background-position: -80px -154px;
}
/* line 239, ../sass/nanogen/global/_flags.scss */
.flag.flag-ua {
  background-position: -96px -154px;
}
/* line 240, ../sass/nanogen/global/_flags.scss */
.flag.flag-ug {
  background-position: -112px -154px;
}
/* line 241, ../sass/nanogen/global/_flags.scss */
.flag.flag-um {
  background-position: -128px -154px;
}
/* line 242, ../sass/nanogen/global/_flags.scss */
.flag.flag-us {
  background-position: -144px -154px;
}
/* line 243, ../sass/nanogen/global/_flags.scss */
.flag.flag-uy {
  background-position: -160px -154px;
}
/* line 244, ../sass/nanogen/global/_flags.scss */
.flag.flag-uz {
  background-position: -176px -154px;
}
/* line 245, ../sass/nanogen/global/_flags.scss */
.flag.flag-va {
  background-position: -192px -154px;
}
/* line 246, ../sass/nanogen/global/_flags.scss */
.flag.flag-vc {
  background-position: -208px -154px;
}
/* line 247, ../sass/nanogen/global/_flags.scss */
.flag.flag-ve {
  background-position: -224px -154px;
}
/* line 248, ../sass/nanogen/global/_flags.scss */
.flag.flag-vg {
  background-position: -240px -154px;
}
/* line 249, ../sass/nanogen/global/_flags.scss */
.flag.flag-vi {
  background-position: 0 -165px;
}
/* line 250, ../sass/nanogen/global/_flags.scss */
.flag.flag-vn {
  background-position: -16px -165px;
}
/* line 251, ../sass/nanogen/global/_flags.scss */
.flag.flag-vu {
  background-position: -32px -165px;
}
/* line 252, ../sass/nanogen/global/_flags.scss */
.flag.flag-wales {
  background-position: -48px -165px;
}
/* line 253, ../sass/nanogen/global/_flags.scss */
.flag.flag-wf {
  background-position: -64px -165px;
}
/* line 254, ../sass/nanogen/global/_flags.scss */
.flag.flag-ws {
  background-position: -80px -165px;
}
/* line 255, ../sass/nanogen/global/_flags.scss */
.flag.flag-ye {
  background-position: -96px -165px;
}
/* line 256, ../sass/nanogen/global/_flags.scss */
.flag.flag-yt {
  background-position: -112px -165px;
}
/* line 257, ../sass/nanogen/global/_flags.scss */
.flag.flag-za {
  background-position: -128px -165px;
}
/* line 258, ../sass/nanogen/global/_flags.scss */
.flag.flag-zanzibar {
  background-position: -144px -165px;
}
/* line 259, ../sass/nanogen/global/_flags.scss */
.flag.flag-zm {
  background-position: -160px -165px;
}
/* line 260, ../sass/nanogen/global/_flags.scss */
.flag.flag-zw {
  background-position: -176px -165px;
}

@font-face {
  font-family: "Mono Social Icons Font";
  src: url('/skin/frontend/nanogen/new2014/fonts/mono-social/MonoSocialIconsFont-1.10.eot');
  src: url('/skin/frontend/nanogen/new2014/fonts/mono-social/MonoSocialIconsFont-1.10.eot?#iefix') format('eot'), url('/skin/frontend/nanogen/new2014/fonts/mono-social/MonoSocialIconsFont-1.10.woff') format('woff'), url('/skin/frontend/nanogen/new2014/fonts/mono-social/MonoSocialIconsFont-1.10.ttf') format('truetype'), url('/skin/frontend/nanogen/new2014/fonts/mono-social/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* line 9, ../sass/nanogen/global/_icons.scss */
.symbol, a.symbol:before {
  font-family: 'Mono Social Icons Font';
  -webkit-text-rendering: geometricPrecision;
  -moz-text-rendering: geometricPrecision;
  -ms-text-rendering: geometricPrecision;
  -o-text-rendering: geometricPrecision;
  text-rendering: geometricPrecision;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.symbol-facebook{
  background: url('../img/media-social-icon.png') 0 0;
  width: 16px;
  height: 25px;
  position: absolute;
}
.symbol-googleplus{
  background: url('../img/media-social-icon.png') -16px 0;
  width: 27px;
  height: 27px;
  position: absolute;
}
.symbol-twitter{
  background: url('../img/media-social-icon.png') -43px 0;
  width: 27px;
  height: 25px;
  position: absolute;
}
.symbol-youtube{
  background: url('../img/media-social-icon.png') -71px 0;
  width: 27px;
  height: 27px;
  position: absolute;
}
.symbol-facebook:hover{
  background: url('../img/media-social-icon.png') 0 -28px;
  width: 16px;
  height: 25px;
  position: absolute;
}
.symbol-googleplus:hover{
  background: url('../img/media-social-icon.png') -17px -28px;
  width: 27px;
  height: 27px;
  position: absolute;
}
.symbol-twitter:hover{
  background: url('../img/media-social-icon.png') -44px -28px;
  width: 27px;
  height: 25px;
  position: absolute;
}
.symbol-youtube:hover{
  background: url('../img/media-social-icon.png') -71px -28px;
  width: 27px;
  height: 27px;
  position: absolute;
}
/* line 23, ../sass/nanogen/global/_icons.scss */
a.symbol:before {
  content: attr(title);
  margin-right: 0.3em;
  font-size: 130%;
}

/* line 5, ../sass/nanogen/global/_youtube.scss */
.video .youtube-player {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}
/* line 13, ../sass/nanogen/global/_youtube.scss */
.video .youtube-player iframe,
.video .youtube-player object,
.video .youtube-player embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 20, ../sass/nanogen/global/_youtube.scss */
.video .youtube-player {
  position: relative;
}
/* line 22, ../sass/nanogen/global/_youtube.scss */
.video .youtube-player img {
  position: absolute;
}
/* line 23, ../sass/nanogen/global/_youtube.scss */
.video .youtube-player iframe {
  display: none;
}
/* line 26, ../sass/nanogen/global/_youtube.scss */
.video.no-image .youtube-player iframe {
  display: block;
}

/* line 15, ../sass/styles.scss */
body {
  background-color: #F3F4F6;
  background-image: url(../images/salon_bg.jpg);
  background-repeat: no-repeat;
}
